## jgrep 1.5.4

=== debian/changelog ===
jgrep (1.5.4-2) unstable; urgency=medium

  * Source-only reupload to allow initial migration.

 -- Georg Faerber <georg@debian.org>  Tue, 02 Feb 2021 08:36:11 +0000

jgrep (1.5.4-1) unstable; urgency=medium

  [ Gabriel Filion ]
  * Initial release (Closes: #952823)

 -- Georg Faerber <georg@debian.org>  Mon, 28 Dec 2020 14:39:48 +0000
