=== debian/control ===
Source: jgrep
Section: devel
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gabriel Filion <gabriel@koumbit.org>
# python3-docutils is required for the rst2man binary when building the man page
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby,
               ruby-rspec,
               ruby-mocha,
               python3-docutils
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/ruby-team/jgrep.git
Vcs-Browser: https://salsa.debian.org/ruby-team/jgrep
Homepage: https://github.com/ploubser/JSON-Grep
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: jgrep
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends},
         ruby-json
Description: Filter JSON documents with a simple logical language
 Compare a list of json documents to a simple logical language and returns
 matches as output.
