=== debian/watch ===
version=4
https://gemwatch.debian.net/jgrep .*/jgrep-(.*).tar.gz
